• Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 492
  • Last Modified:

Droid Security and Exchange Active Sync Policies

I am having an issue with my Exchange policy for my Android phone.   I am getting an error telling me that exchange security will not allow me to run non-market apps.  However I am only running apps downloaded via the market.   So I  checked the settings on our exchange 2007 server and I cannot find where we have this tied down.  Does anyone know why the policy would be working like this?
0
blackfox_01
Asked:
blackfox_01
1 Solution
 
e_aravindCommented:
0
 
btanExec ConsultantCommented:
Understand minimally needed android 2.2. There are policy disallowing appl and also exception.cases.

 http://www.sysadminlab.net/activesync/android-2-2-and-activesync-policies-a-complete-guide-what-works

0
 
blackfox_01Author Commented:
This was the right answer but it came down to having to allow unsigned installation packages on the Exchange server setup.   The bizarre thing about this is that the applications that were installed were market apps.  Apparently Exchange give this error even if its an unsigned app that was downloaded via the market.  The offending program was Handcent SMS.
0

Featured Post

Independent Software Vendors: We Want Your Opinion

We value your feedback.

Take our survey and automatically be enter to win anyone of the following:
Yeti Cooler, Amazon eGift Card, and Movie eGift Card!

Tackle projects and never again get stuck behind a technical roadblock.
Join Now